Bug 165356 - x11-fonts/paratype was update upstream. once again [patch] [redports]
Summary: x11-fonts/paratype was update upstream. once again [patch] [redports]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-21 10:30 UTC by c.kworr
Modified: 2012-02-28 18:15 UTC (History)
0 users

See Also:


Attachments
file.diff (1.32 KB, patch)
2012-02-21 10:30 UTC, c.kworr
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description c.kworr 2012-02-21 10:30:12 UTC
Do this guys know about version numbers? Anyway I haven't checked font about changes, just updated the checksums.

The build on redports pending: https://redports.org/buildarchive/20120221112325-23412/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-02-21 10:30:34 UTC
Maintainer of x11-fonts/paratype,

Please note that PR ports/165356 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165356

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-02-21 10:30:38 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-02-23 09:23:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 4 dfilter service freebsd_committer 2012-02-28 18:08:46 UTC
rm          2012-02-28 18:08:34 UTC

  FreeBSD ports repository

  Modified files:
    x11-fonts/paratype   Makefile distinfo 
  Log:
  - switch to self-made versioned distfile names
  
  PR:             165356
  Submitted by:   Alexe Illarionov <littlesavage at rambler dot ru> (maintainer, via mail)
  Reported by:    Volodymyr Kostyrko <c.kworr at gmail dot com>
  
  Revision  Changes    Path
  1.6       +3 -3      ports/x11-fonts/paratype/Makefile
  1.5       +6 -6      ports/x11-fonts/paratype/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-02-28 18:15:02 UTC
State Changed
From-To: feedback->closed

Committed more bullet-proof maintainer supplied patch. Thank you!